Информационная безопасность
[RU] switch to English


Ежедневная сводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:12 августа 2009 г.
Источник:
SecurityVulns ID:10147
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:SAP : NetWeaver 7.0
 OCS : OCS Inventory NG Server 1.2
 Plume : Plume CMS 1.2
 JIBBERBOOK : JibberBook 2.3
Оригинальный текстdocumentAlexandr Polyakov, [DSECRG-09-033] SAP Netweaver UDDI - XSS Security Vulnerability (12.08.2009)
 documentfaghani_(at)_nsec.ir, Chavoosh CMS SQL Injection Vulnerability (12.08.2009)
 documentcontact_(at)_onuryilmaz.info, JibberBook GuestBook 2.3 Multiple Vulnerabilities (12.08.2009)
 documentSense of Security, [Full-disclosure] Plume CMS Multiple SQL Injection Vulnerabilities - Security Advisory - SOS-09-006 (12.08.2009)
 documentgmcbr0 gmcbr0, Sql injection in OCS Inventory NG Server 1.2.1 (12.08.2009)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород